@charset "UTF-8";

/*
	Theme Name: Luxe Child Theme
	Theme URI: http://themeforest.net/user/gloriathemes
	Description: Luxe Child Theme
	Author: Gloria Themes
	Author URI: http://gloriathemes.com/
	Template: luxe
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: luxe
	Version: 1.0
*/
.gt-blog-list-item .gt-img, .gt-blog-list-item .gt-overlay-color, .gt-feature-box .gt-img, .gt-feature-box.gt-style-4, .gt-fullscreen-section .gt-section .gt-opacity-effect-true, .gt-grid-item--h2, .gt-image-slider .swiper-slide, .gt-info-box.gt-style-1 .gt-overlay, .gt-page-banner, .gt-page-featured, .gt-post-featured, .gt-posts-pagination .gt-item, .gt-price-list.gt-style-2 .gt-img, .gt-project-bg-grid, .gt-project-list .gt-img, .gt-project-list .gt-overlay-color, .gt-row-opacity-colored .vc_media_grid .vc_grid.vc_row .vc_grid-item.vc_visible-item:before, .gt-row-opacity-colored.vc_row:before, .gt-row-opacity-colored:before, .gt-slider .swiper-slide, .gt-split-page .gt-banner, .gt-video-bg {
    background-color: red !important;
	background-image: url("https://www.ewt.org.za/wp-content/uploads/2019/04/Donors.jpg");
}
.gt-page-banner {
    padding: 231px 0 340px !important;
    position: relative;
    display: flex;
    align-items: center;
}
.gt-page-banner .gt-page-heading {
    padding: 0 6rem;
    display: none;
}
.gt-navbar .container, .gt-navbar .gt-box {

    margin-top: 11px !important;
}